DELETE FROM T_PERM_PERMITEM WHERE FID = '1ZNU=R01M04D';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1ZNU=R01M04D','47150e89000000ac','10','0QHC5B1PZ/Z3','取消回填','20','cancelrelateinvoice');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1ZNU=R01K5EP';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1ZNU=R01M04D','1ZNU=R01K5EP','zh_CN','取消回填');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1ZNU=R01K5EQ';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1ZNU=R01M04D','1ZNU=R01K5EQ','zh_TW','取消回填');


